html,
body {
    font-size: 14px;
    background-repeat: no-repeat;
    background-color: #ffc107 !important;
    /* background: rgb(186,92,0);CD853F
    background: -moz-radial-gradient(circle, rgba(186,92,0,1) 0%, rgba(205,133,63,1) 54%, rgba(130,66,4,1) 100%);
    background: -webkit-radial-gradient(circle, rgba(186,92,0,1) 0%, rgba(205,133,63,1) 54%, rgba(130,66,4,1) 100%);
    background: radial-gradient(circle, rgba(186,92,0,1) 0%, rgba(205,133,63,1) 54%, rgba(130,66,4,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ba5c00",endColorstr="#824204",GradientType=1); */
}

.separator {
    margin: 10px 0;
    border-bottom: 1px dashed #fff;
}
.brand-sec{
    background-color:#000000c4;
    /* opacity: 0.6; */
    color:white;
    padding:10px;
    /* border-radius: 10px; */
}
.card,
.card-header,
.card-body,
.card-footer {
    border-color: #7B68EE;
}

.card-header {
    background-color: #7B68EE;
    color: #fff;
}

.instuction li,
.instuction li>dd {
    font-size: 12px;
    text-align: justify;
    line-height: 20px;
}


.text-uppercase {
    letter-spacing: 0.1em;
}

.text-gray {
    color: #aaa;
}

.vertical-nav {
    min-width: 17rem;
    width: 17rem;
    height: 100vh;
    position: fixed;
    /* top: 0; */
    left: 0;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
    transition: all 0.4s;
}

.vertical-nav>ul>li>a, .vertical-nav>ul>li>div>ul>li>a {
    color:#fff;
    border-bottom: 1px solid #5648a3;
    padding:15px 10px;
}
.vertical-nav>ul>li>a:hover, .vertical-nav>ul>li>div>ul>li>a:hover {
    color:#fff;
    background-color: #2a1f6d;
}
.vertical-nav>ul>li>div>ul>li>a {
    
    background-color:  #362c6b;
    text-indent: 10px;
}
.nav-link[data-toggle].collapsed:after {
    content: " ▾ ";
}
.nav-link[data-toggle]:not(.collapsed):after {
    content: " ▴ ";
}


.page-content {
    width: calc(100% - 17rem);
    margin-left: 17rem;
    transition: all 0.4s;
}

.btn-toggle{
    background-color: #7B68EE;
    color:#fff;
}
.btn-toggle:hover{
    background-color: #ff8c00;

}
.head-title{
    display:block;
}

.border-end {    
    border-right:1px solid #ff8c00;
}
.btn-theme-1{
    color: #fff;
    background-color: #7b68ee;
    border-color: #715fd6;
}
.btn-theme-1:hover {
    color: #fff;
    background-color: #5e4acc;
    border-color: #5b47ca;
}
.btn-theme-2{
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

/* for toggle behavior */

#sidebar.active {
    margin-left: -17rem;
}

#content.active {
    width: 100%;
    margin: 0;
}
.logoimg{
    margin:0;  
}

@media (max-width: 768px) {
    #sidebar {
        margin-left: -17rem;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #content {
        width: 100%;
        margin: 0;
    }
    #content.active {
        margin-left: 17rem;
        width: calc(100% - 17rem);
    }
    .head-title{
        display:none;
    }

    .logoimg{
        margin-left:auto !important;  
        margin-right:auto !important;      
    }
    
}

.card {
    background-color: #FAFAFA;
    color: black;
    padding: 0px;
    margin: 10px;
}

.mid-color {
    color: green;
}

.sidebar-color {
    background-color: #7b68ee;
}

a.text-light:focus,
a.text-light:hover {
    color: #fff !important;
    background-color: #d4cfe8;
}
